011cc2 Fix compatibility with python3.8

Authored and Committed by zbyszek a year ago
    Fix compatibility with python3.8
    
        
  • Build completed
    success
    Built as python-libarchive-c-2.8-5.fc31
    a year ago
file modified
+7 -2